{
"Id": "4e2903ed-b5e5-4078-86f4-669190c24b7f",
"Name": "Simple Format",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "3aa5f196-d1ce-4ade-b7ad-c865df1bc762",
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "Township \\d.+?","SuffixPattern": "\\n|\\t|targeting","Preprocessing": {"TabMarking": {}}}}
}